
/* Class = "NSTextFieldCell"; title = "Zoom In/Out Step Width:"; ObjectID = "72"; */
"72.title" = "Zoom In/Out Step Width:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "75"; */
"75.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "76"; */
"76.title" = "150%";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "77"; */
"77.title" = "200%";

/* Class = "NSMenuItem"; title = "175%"; ObjectID = "78"; */
"78.title" = "175%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "79"; */
"79.title" = "125%";

/* Class = "NSMenuItem"; title = "  15%"; ObjectID = "83"; */
"83.title" = "  15%";

/* Class = "NSMenuItem"; title = "  50%"; ObjectID = "84"; */
"84.title" = "  50%";

/* Class = "NSMenuItem"; title = "  75%"; ObjectID = "85"; */
"85.title" = "  75%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "86"; */
"86.title" = "100%";

/* Class = "NSTextFieldCell"; title = "Page Display:"; ObjectID = "88"; */
"88.title" = "Page Display:";

/* Class = "NSButtonCell"; title = "Draw page shadows"; ObjectID = "90"; */
"90.title" = "Draw page shadows";

/* Class = "NSMenuItem"; title = "  25%"; ObjectID = "93"; */
"93.title" = "  25%";

/* Class = "NSButton"; ibShadowedToolTip = "Resets all suppressed warning alerts."; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Resets all suppressed warning alerts.";

/* Class = "NSButtonCell"; title = "Reset Warning Alerts"; ObjectID = "107"; */
"107.title" = "Reset Warning Alerts";

/* Class = "NSBox"; title = "Box"; ObjectID = "188"; */
"188.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "190"; */
"190.title" = "Display";

/* Class = "NSTextFieldCell"; title = "Defaults"; ObjectID = "KfL-Pd-XIm"; */
"KfL-Pd-XIm.title" = "Defaults";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "bsq-PH-Za7"; */
"bsq-PH-Za7.title" = "Restore Defaults";

/* Class = "NSButton"; ibShadowedToolTip = "Resets many user-defineable parameters to the built-in factory defaults."; ObjectID = "zJc-hj-hIs"; */
"zJc-hj-hIs.ibShadowedToolTip" = "Resets many user-defineable parameters to the built-in factory defaults.";
